/////////////////////////////
// Main game

var CONTENT_ID = "MenuApp";

var game = new Phaser.Game(
	GAME_SCREEN_SIZE.x, GAME_SCREEN_SIZE.y,
	Phaser.CANVAS, CONTENT_ID
);

game.state.add('MenuTypingPractice', MenuTypingPractice);
game.state.start('MenuTypingPractice');
